Subject: Re: [Webpush] VAPID as a WG item?

From: Shida Schubert <[email-masked]>
Date: Mon, 4 Apr 2016 15:11:35 -0300

All;

We received very little support for adopting the VAPID draft. 

I personally believe this draft will add a lot of value to the overall security of webpush. 

It’s a very short draft so please scan the draft before the session today as I will be polling the WG about adopting the draft at today’s session.

Thanks! 
Shida

> On Mar 14, 2016, at 8:46 AM, Peter Beverloo <[email-masked]> wrote:
> 
> Yes, we are.  In addition, we're also working on an implementation and
> expect to feed back our experiences there in case anything comes up.
> 
> Specific to question (1), there may be some overlap with Martin's question
> of whether to adopt it as the solution to Issue 44.
> 
> http://www.ietf.org/mail-archive/web/webpush/current/msg00411.html <http://www.ietf.org/mail-archive/web/webpush/current/msg00411.html>
> 
> Thanks,
> Peter
> 
> On Sun, Mar 13, 2016 at 11:47 PM, Shida Schubert <[email-masked] <mailto:[email-masked]>> wrote:
> 
> All;
> 
> I am wanting to hear people’s opinion on adopting draft-thomson-webpush-vapid as a WG item.
> 
> I will need to talk to AD about adding this to a milestone (or as part of the core protocol milestone) but before I go ahead and do that, I want to see if people in the WG are;
> 
> 1. Interested to work on the problem it’s trying to solve.
> 2. Willing to review and contribute to move this forward.
> 
> Thanks!
> Shida as co-chair
> 
> _______________________________________________
> Webpush mailing list
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/webpush <https://www.ietf.org/mailman/listinfo/webpush>
> 
> _______________________________________________
> Webpush mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/webpush